/*--------------------------------------------------------------
# envato check solve
--------------------------------------------------------------*/
a {
  color: var(--title-color);
}
a:hover {
  color: var(--theme-color);
}
img {
  width: 100%;
  height: auto;
}
.wp-caption,
.wp-caption-text,
.gallery-caption,
.bypostauthor,
.alignright,
.alignleft,
.aligncenter {
  opacity: 1;
}
.wp-caption-text {
  margin-top: 10px;
}
figure.aligncenter figcaption {
  text-align: center;
}
.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto 5px;
}
.alignleft {
  float: left;
  clear: both;
  margin-right: 20px;
  margin-bottom: 20px;
}
.alignright {
  float: right;
  clear: both;
  margin-left: 20px;
  margin-bottom: 20px;
}
.post-password-form label {
  font-weight: 600;
  color: #333;
}
.post-password-form input {
  display: block;
  border: 1px solid #e2e2e2;
  height: 50px;
  padding: 0 20px;
}
.post-password-form input[type="submit"] {
  width: 100px;
  height: 50px;
  font-weight: 600;
  letter-spacing: 1px;
  border: none;
  cursor: pointer;
  -webkit-transition: 0.3s ease-in;
  -o-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
  background-color: #e23e4e;
  color: #fff;
}
table {
  border-spacing: 0;
  width: 100%;
  margin-bottom: 30px;
}
table,
th,
td {
  border: 1px solid #eaeaea;
  border: 1px solid rgba(51, 51, 51, 0.1);
}
th,
td {
  padding: 0.4em;
  text-align: center;
}
.sticky_post_icon {
  position: absolute;
  right: 45px;
  top: 45px;
  font-size: 25px;
  color: #e23e4e;
}
.wp-block-button {
  margin-bottom: 10px;
}
.gallery-item {
  display: inline-block;
  padding: 1.79104477%;
  text-align: center;
  vertical-align: top;
}
.gallery-columns-1 .gallery-item {
  max-width: 100%;
  width: 100%;
}
@media screen and (min-width: 30em) {
  .gallery-columns-1 .gallery-item {
    max-width: 100%;
  }
}
.gallery-columns-2 .gallery-item {
  max-width: 100%;
  width: 50%;
}
@media screen and (min-width: 30em) {
  .gallery-columns-2 .gallery-item {
    max-width: 50%;
  }
}
.gallery-columns-3 .gallery-item {
  max-width: 100%;
  width: 33.33%;
}
@media screen and (min-width: 30em) {
  .gallery-columns-3 .gallery-item {
    max-width: 33.33%;
  }
}
.gallery-columns-4 > .gallery-item {
  max-width: 100%;
  width: 25%;
}
@media screen and (min-width: 30em) {
  .gallery-columns-4 .gallery-item {
    max-width: 25%;
  }
}
.gallery-columns-5 .gallery-item {
  max-width: 100%;
  width: 20%;
}
@media screen and (min-width: 48em) {
  .gallery-columns-5 .gallery-item {
    max-width: 20%;
  }
}
.gallery-columns-6 .gallery-item {
  max-width: 100%;
  width: 16.66%;
}
@media screen and (min-width: 48em) {
  .gallery-columns-6 .gallery-item {
    max-width: 16.66%;
  }
}
.gallery-columns-7 .gallery-item {
  max-width: 100%;
  width: 14.28%;
}
@media screen and (min-width: 48em) {
  .gallery-columns-7 .gallery-item {
    max-width: 14.28%;
  }
}
.gallery-columns-8 .gallery-item {
  max-width: 100%;
  width: 12.5%;
}
@media screen and (min-width: 48em) {
  .gallery-columns-8 .gallery-item {
    max-width: 12.5%;
  }
}
.gallery-columns-9 .gallery-item {
  max-width: 100%;
  width: 11.11%;
}
@media screen and (min-width: 48em) {
  .gallery-columns-9 .gallery-item {
    max-width: 11.11%;
  }
}
select {
  max-width: 270px;
  width: 100%;
  background: #fff;
  height: 50px;
  color: #061138;
  border: 1px solid #d0d0d0;
  border-radius: 3px;
  margin-bottom: 11px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 97%;
  background-position-y: 11px;
  padding: 0 15px;
  line-height: 50px;
}
figcaption.blocks-gallery-caption {
  margin-bottom: 15px;
}
p.wp-block-cover-text {
  color: #fff !important;
}
table#wp-calendar {
  margin-bottom: 0;
}
.widget_pages .children,
.widget_categories .children {
  padding-left: 15px;
}
.widget_pages li,
.widget_nav_menu li {
  padding-left: 16px;
  position: relative;
}
.widget_pages li:before,
.widget_nav_menu li:before {
  content: "";
  background: var(--thm-base);
  width: 8px;
  height: 8px;
  left: 0px;
  position: absolute;
  border-radius: 100%;
  top: 16px;
}
pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
  color: #333;
  white-space: pre-wrap;
  word-wrap: break-word;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
  overflow: auto;
}
.wp-block-button .wp-block-button__link {
  color: #ffffff !important;
}
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.base-theme .page-details h2,
.base-theme .blog-details__content h2 {
  margin-top: 15px;
  margin-bottom: 15px;
  color: var(--thm-black);
}
.sidebar .wp-block-search__label,
.sidebar .sidebar-widget .wp-block-heading {
  margin: 0;
  font-size: 20px;
  font-weight: bold;
  color: var(--thm-black);
  line-height: 1em;
  position: relative;
  text-transform: uppercase;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.sidebar .wp-block-search__label:before,
.sidebar .sidebar-widget .wp-block-heading:before {
    content: '';
    width: 40px;
    height: 2px;
    background-color: var(--thm-base);
    position: absolute;
    bottom: 0;
    left: 0;
}
.base-theme .inner-box .page-links {
  text-align: center;
  padding-bottom: 45px;
}
.base-theme .blog-details-content .lower-content li, 
.base-theme .page-content ul, .base-theme .page-content li {
  padding: revert;
  list-style: revert;
}
.base-theme .blog-details-content .lower-content ul, 
.base-theme .blog-details-content .lower-content ul li  {
  padding: revert;
  list-style: revert;
}
.base-theme .blog-comment-list-area .single-comment ul,
.base-theme .blog-comment-list-area .single-comment ol, 
.base-theme .blog-comment-list-area .single-comment ol li, 
.base-theme .blog-comment-list-area .single-comment ul li  {
  padding: revert;
  list-style: revert;
}
.base-theme .blog-details-content .lower-content ul.post-info, 
.base-theme .blog-details-content .lower-content ul.post-info li  {
  padding: 0;
  list-style: none;
}
.page-links {
  clear: both;
}
.base-theme .page-links span.current, 
.base-theme .inner-box .page-links span.current {
    color: #fff;
    background: var(--theme-color) !important;
    border-color: var(--theme-color);
}
.base-theme .page-links a, 
.base-theme .page-links span, 
.base-theme .inner-box .page-links a, 
.base-theme .inner-box .page-links span {
  position: relative;
  display: inline-block;
  margin: 0px 5px !important;
  font-size: 18px;
  font-weight: 500;
  font-family: var(--title-font);
  height: 60px;
  width: 60px;
  line-height: 60px;
  background: #ffffff;
  box-shadow: 0px 10px 40px 10px rgba(0, 0, 0, 0.07);
  text-align: center;
  color: #000;
  border-radius: 15px;
  z-index: 1;
  transition: all 500ms ease;
}
.base-theme .comments-form-area .form-group textarea, 
.base-theme .comment-form-area .form-group textarea {
  position: relative;
  display: block;
  width: 100%;
  height: 170px;
  background: #1e1f34;
  box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.05);
  padding: 10px 30px;
  font-size: 16px;
  color: #6E6E6E;
  border: 1px solid #2b3355;
  border-radius: 10px;
  transition: all 500ms ease;
  margin-bottom: 30px;
}
.base-theme .comment-form-area form .form-group input[type='text'], 
.base-theme .comment-form-area form .form-group input[type='email'] {
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  background: #fff;
  box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.05);
  padding: 10px 30px;
  font-size: 16px;
  color: #6E6E6E;
  border: 1px solid #fff;
  border-radius: 10px;
  transition: all 500ms ease;
}
.base-theme .comments-form-area form .form-group {
  margin-bottom: 20px;
}
.base-theme .comments-form-area form .form-group input[type='text'], 
.base-theme .comments-form-area form .form-group input[type='email'] {
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  background: #fff;
  box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.05);
  padding: 10px 30px;
  font-size: 16px;
  color: #6E6E6E;
  border: 1px solid #fff;
  border-radius: 10px;
  transition: all 500ms ease;
}
.base-theme .comments-form-area form .form-group {
  margin-bottom: 20px;
}
.base-theme .comments-form-area h3,
.base-theme .comment-form-area h3 {
    position: relative;
    display: block;
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
    clear: both;
}
.base-theme .comments-form-area .logged-in-as,
.base-theme .comment-form-area .logged-in-as {
  margin-bottom: 10px;
}
.base-theme .sidebar-page-container {
  padding: 80px 0;
}
.base-theme .blog-details-content .protected-post-form input[type='password']{
  position: relative;
  display: block;
  width: 50%;
  height: 60px;
  background: #fff;
  box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.05);
  padding: 10px 30px;
  font-size: 16px;
  color: #6E6E6E;
  border: 1px solid #fff;
  border-radius: 10px;
  transition: all 500ms ease;
}
.base-theme .blog-details-content .protected-post-form button {
  padding: 15px 30px;
  background: red;
  border-radius: 10px !important;
  color: white;
}
.base-theme .page-title .content-box {
  word-wrap: break-word;
  -ms-word-wrap: break-word;
}
.base-theme .page-content p:last-child img {
    margin-bottom: 35px;
    margin-left: 100px;
}
.base-theme .comment-form-area .logged-in-as a {
  color: red;
  font-weight: 500;
}
.base-theme .news-block-two .inner-box .lower-content h2, .base-theme .news-block-two .inner-box .lower-content h3 {
  margin-bottom: 0;
}
.base-theme .section-indent .rightColumn.tt-aside {
  margin-top: 40px;
}